Subject: Re: [Other MOOs?]

From: Lynx <[email-masked]>
Date: Tue, 25 May 1993 12:49:50 -0700

Admission time.  Ok, I work at an RPG company, and I also have internet
access.  As things went they decided thay a MUD which was supported by the game
company would be a good idea.  Suddenly fingers start pointing my way (I run a
Netrek server also) (disclaimer: no commercial connections, totally 'git :)
	I have used muds a little, off and on, and I had heard that the
MOO-ness was a good base, so I snagged it, agree'd and have slowly gathered
together a small team to recreate Darkurthe in a MOO.  If you are interested in
learning the plan on layout, codify'ing, etc, reply.  It is a medieval fantasy,
based off the game Darkurthe LEGENDS (released next week world wide).  Fun
game, cool world, foo, bar, etc.

	-Brandon (aka Lynx (Netrek), Renkin (lambdaMOO)) Gillespie

Oh yeah, we are using the lambdaMOO core, with a bit of rearranging, etc.  And,
there are currently 9 people on the team, but 4 will be leaving for summer.